RubyGems Navigation menu

hljs 0.1.0

Ruby wrapper for javascript code highlighting libraries

Versions:

  1. 0.3.0 - August 31, 2013 (78.5 KB)
  2. 0.2.1 - June 3, 2013 (78.5 KB)
  3. 0.2.0 - June 2, 2013 (78.5 KB)
  4. 0.1.0 - June 1, 2013 (43.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Pavel Pravosud

Owners:

Df08a0889bad0229c372f702976a3da6

Total downloads 2,265

For this version 566

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'hljs', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install hljs -v 0.1.0 = Copy to clipboard Copied!

Links: